Subject: bug#37324: Small typo in Emacs manual (frame parameters)

From: Sebastian Urban <[email-masked]>
Date: Sun, 8 Sep 2019 13:00:01 +0200

> I don't see anything unreasonable in that example.  Whitespace is
> insignificant in cons cells (and in many other places in Lisp).

Alignment is unreasonable.  I just think this example should look like
other examples of this kind - one space, before and after dot - even
if from perspective of code it is correct to put more than one space.

If I'm the only one with this "problem", i.e. no one else will add
anything in few(?) days, then you can close this bug as "wontfix"
or "not a bug" or something.